package cn.freemud.enums;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: ActivitySprint
 * @Package cn.freemud.enums
 * @Description: 简单描述下这个类是做什么用的
 * @author: bian.zhang
 * @date: 2018/10/11 17:58
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public enum ActivityShareType {
    //优惠同享0-不同享，1-同享
    SHARE(1, "同享"),
    NOT_SHARE(0, "不同享");

    private Integer code;

    private String desc;

    ActivityShareType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
